Mantis Bugtracker

Viewing Issue Advanced Details Jump to Notes ] View Simple ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001438 [Cacti] Templates (Graph, Data, Host) feature N/A 2009-03-21 10:19 2009-08-29 11:59
Reporter gandalf View Status public  
Assigned To gandalf
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 0.8.8 Product Version 0.8.8
  Target Version Product Build
Summary 0001438: Allow for drag and drop reordering of graph template items
Description Use tableDnD
Steps To Reproduce
Additional Information
Tags No tags attached.
Attached Files

- Relationships
has duplicate 0001309closedgandalf Graph Template Item Order 

-  Notes
(0003956)
gandalf (developer)
2009-03-21 10:23

SVN#4955

- Issue History
Date Modified Username Field Change
2009-03-21 10:19 gandalf New Issue
2009-03-21 10:19 gandalf Status new => assigned
2009-03-21 10:19 gandalf Assigned To => gandalf
2009-03-21 10:23 gandalf Note Added: 0003956
2009-03-21 10:23 gandalf Status assigned => resolved
2009-03-21 10:23 gandalf Fixed in Version => 0.8.8
2009-03-21 10:23 gandalf Resolution open => fixed
2009-03-24 10:07 gandalf Relationship added has duplicate 0001309
2009-08-29 11:59 TheWitness Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker